vich_uploader:
    db_driver: orm
    metadata:
        type: attribute
    mappings:
        articles:
            uri_prefix: /img
            upload_destination: "%kernel.project_dir%/public/img"
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        cv_files:
            uri_prefix: /uploads/cv
            upload_destination: "%kernel.project_dir%/public/uploads/cv"
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        events:
            uri_prefix: /img
            upload_destination: "%kernel.project_dir%/public/img"
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer